body {
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #ffcc00;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 2px;
	color: #999999;
	margin: 5px;
}
	
br {letter-spacing: normal;}

td {font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 2px;}

A:link {
	color: #A3A300;
	font-weight: bold;
	text-decoration: none;
}
A:visited {
	color: #ff9900;
	font-weight: bold;
	text-decoration: none;
}
A:active {
	color: ##ffcc00;
	font-weight: bold;
	text-decoration: none;
}
A:hover {
	color:#ffcc00;
	text-decoration: underline;
	position:relative;
	right: 1px;
	bottom: 1px;
}

hr {
	border: dashed #ffcc00;
}
.solid {
	border: 1px solid #ffcc00;
}
